Bug 994214 - Update HornetQ component to 2.3.3
Update HornetQ component to 2.3.3
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ (Show other bugs)
6.1.1
All Unspecified
urgent Severity urgent
: ER5
: EAP 6.1.1
Assigned To: Clebert Suconic
Miroslav Novak
:
Depends On: 959789 963215 988706
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 14:47 EDT by Clebert Suconic
Modified: 2013-09-16 16:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:26:13 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clebert Suconic 2013-08-06 14:47:59 EDT
Description of problem:
There were a few fixed during the QE process that will need to be updated.

This component update will bring these fixes as requested by QE.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 5 Miroslav Novak 2013-08-14 08:12:12 EDT
Verified in EAP 6.1.1.ER5.

Note You need to log in before you can comment on or make changes to this bug.